Bug 507649 - Review Request: rubygem-mocha - Mocking and stubbing library
Review Request: rubygem-mocha - Mocking and stubbing library
Status: CLOSED DUPLICATE of bug 459892
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Klepek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-06-23 12:07 EDT by Mamoru TASAKA
Modified: 2009-08-03 18:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-06-24 08:56:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2009-06-23 12:07:20 EDT
Spec URL: http://mtasaka.fedorapeople.org/Review_request/rubygem-mocha/rubygem-mocha.spec
SRPM URL: http://mtasaka.fedorapeople.org/Review_request/rubygem-mocha/rubygem-mocha-0.9.5-1.fc.src.rpm
Mocha is a library for mocking and stubbing using a syntax like
that of JMock. It can be used with many testing frameworks
e.g. Test::Unit, RSpec, test/spec, expectations, Dust, MiniTest
and even JtestR. Mocha provides a unified, simple and readable syntax
for both traditional mocking and partial mocking.

Koji build:
- For dist-f12: http://koji.fedoraproject.org/koji/taskinfo?taskID=1432058
- For dist-f11: http://koji.fedoraproject.org/koji/taskinfo?taskID=1432060
Comment 1 Mamoru TASAKA 2009-06-23 12:07:41 EDT
*** Bug 459892 has been marked as a duplicate of this bug. ***
Comment 2 Jeroen van Meeuwen 2009-06-24 08:56:02 EDT

*** This bug has been marked as a duplicate of bug 459892 ***
Comment 3 Jeroen van Meeuwen 2009-06-24 08:56:55 EDT
Sorry, but not everyone has as much time to pay attention to as much things at a time as you have, but closing my review request as a duplicate of a new review request is just wrong.

Note You need to log in before you can comment on or make changes to this bug.